/*-------------------------------------*/
/*全体*/

* {
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    margin: 0 !important;
    padding: 0 !important;
    color: #03162B;
    font-feature-settings: "palt" 1;
}

body.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
}

.fadein {
    opacity: 0;
    transform: translate(0, 50px);
    transition: all 1500ms;
}

.fadein.scrollin {
    opacity: 1;
    transform: translate(0, 0);
}

/*-------------------------------------*/
/*ローティング画面*/

.loading {
    width: 100vw;
    height: 100vh;
    transition: all 1s;
    background-color: #03162B;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    opacity: 1;
    visibility: visible;
}

.loading.is-active {
    opacity: 0;
    visibility: hidden;
}

.loading-animation {
    width: 100vw;
    height: 100vh;
    transition: all 1.5s;
    background-color: #fff;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
}

.loading-animation img {
    width: 40%;
}

.loading-animation.is-active {
    opacity: 1;
    visibility: visible;
}

/*-------------------------------------*/
/*HOMEのメインスライダー*/

#slider_out {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    z-index: 2;
    background-color: #03162B;
    position: relative;
}


#slider {
    max-width: 1500px;
    width: 100%;
    height: 900px;
    margin: 0 auto;
    z-index: 3;
    background-image: url("../img/top_main01.jpg");
    background-position: 50% 50%;
    background-size: cover;
    position: relative;
}


#slider_in {
    max-width: 1200px;
    width: 90%;
    height: 900px;
    margin: 0px auto;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: flex-end;
}

.sub_logo {
    max-width: 1000px;
    width: 100%;
}

.sub_logo img {
    width: 100%;
}

/*-------------------------------------*/
/*スライダー*/

.slide {
    width: 100%;
    max-width: 1200px;
    margin: 60px auto 0px;
}

.slide_photo img {
    width: 98%;
    margin: 0 auto;
}

/*-------------------------------------*/
/*HOME以外_ページタイトル*/


.sub_chach {
    margin-top: 60px;
    text-align: center;
}

.sub_chach h1 {
    font-size: 60px;
    line-height: 1.3;
}

.sub_chach h3 {
    line-height: 1.5;
}


.page_title_naka {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 0;
    top: 0px;
    z-index: 999;
    color: #fff;
}

.page_title2 {
    max-width: 2000px;
    width: 100%;
    height: 450px;
    margin: 0px auto 0;
    background: url(../img/top_main02.jpg);
    background-repeat: no-repeat;
    background-position: 100% 75%;
    background-size: cover;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
}

.page_title3 {
    max-width: 2000px;
    width: 100%;
    height: 450px;
    margin: 0px auto 0;
    background-image: url("../img/top_main03.jpg");
    background-position: 100% 65%;
    background-size: cover;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
}

.page_title4 {
    max-width: 2000px;
    width: 100%;
    height: 450px;
    margin: 0px auto 0;
    background-image: url("../img/top_main04.jpg");
    background-repeat: no-repeat;
    background-position: 100% 30%;
    background-size: cover;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
}

.page_title5 {
    max-width: 2000px;
    width: 100%;
    height: 450px;
    margin: 0px auto 0;
    background-image: url("../img/top_main05.jpg");
    background-position: center center;
    background-size: cover;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
}

/*-------------------------------------*/
/*共通　文字の種類・太さ*/

body h1 {
    font-family: "heisei-mincho-std", serif;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.1em;
}

body h2 {
    font-family: "heisei-mincho-std", serif;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.05em;
}

body h3 {
    font-family: "heisei-mincho-std", serif;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.1em;
}

body h4 {
    font-family: "heisei-mincho-std", serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.1em;
}

body h5 {
    font-family: source-han-sans-japanese, sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.1em;
}

body h6 {
    font-family: "biz-udpmincho", sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.1em;
}

body p {
    font-family: "heisei-mincho-std", serif;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0.1em;
}

body table {
    font-family: "heisei-mincho-std", serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.1em;
}

body a {
    font-family: "heisei-mincho-std", serif;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 0.1em;
}

/*-------------------------------------*/
/*共通　背景*/

.bg_shiro {
    position: relative;
    z-index: 1;
    background-color: #FFF;
}

.bg_glay {
    position: relative;
    z-index: 1;
    background-color: #f0f0f0;
}

.bg_blue {
    position: relative;
    z-index: 1;
    background-color: #03162B;
}

.bg_green {
    position: relative;
    z-index: 1;
    background-color: #032a2b;
}

.bg_jyosan {
    position: relative;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.6);
}

.bg_footer {
    position: relative;
    z-index: 0;
    background-color: #03162B;
}

.bg_washi {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../img/bg_washi.jpg");
    background-size: cover;
}

.bg_con {
    background-repeat: repeat;
    background-position: center;
    background-image: url("../img/bg_con.jpg");
    background-color: #03162B;

}

.bg_main {
    position: relative;
    z-index: -100;
    margin: 0;
}

.bg_main::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    z-index: -9999;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-image: url("../img/bg_main.jpg");
    background-size: cover;
}

.w1000 {
    max-width: 1000px;
    margin: 0 auto;
}



/*-------------------------------------*/
/*共有　基本の箱・文字サイズ*/

.border_top {
    margin: 0 auto;
    border-top: solid 1px white;
    max-width: 1200px;
    width: 90%;
}

.kihon {
    width: 100%;
    padding: 100px 0px;
}

.kihon h1 {
    line-height: 1.3;
}

.kihon h2 {
    line-height: 1.3;
}

.kihon h3 {
    line-height: 1.5;
}

.kihon h4 {
    line-height: 1.5;
}

.kihon h5 {
    line-height: 1.5;
}

.kihon p {
    line-height: 2.0;
}

.kihon a {
    line-height: 2.0;
}

.kihon th {
    line-height: 2.0;
}

.kihon td {
    line-height: 2.0;
}

/*-------------------------------------*/
/*ボタン PC左寄せ*/

.btn_left {
    width: 280px;
    margin: ;
    margin-top: 60px;
    transition: 0.5s;
    color: #fff;
    background: #786602;
}

a.btn_left {
    display: block;
    width: 280px;
    padding: 19px 10px;
    text-align: center;
    font-size: 16px;
}

a.btn_left:hover {
    opacity: 0.7;
}

/*-------------------------------------*/
/*ボタン トップ*/

.top_btn {

    display: flex;
    justify-content: center;
    margin-top: -30px;
    margin-bottom: 60px;
}

.access_btn {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

.btn_top {
    width: 280px;
    transition: 0.5s;
    color: #fff;
    background: #786602;
    margin: 0 0px 0 0;
}

a.btn_top {
    display: block;
    width: 280px;
    padding: 19px 10px;
    text-align: center;
    font-size: 16px;
}

.btn_top:hover {
    opacity: 0.7;
}

.btn_top2 {
    width: 280px;
    transition: 0.5s;
    color: #fff;
    background: #333;
    margin: 0 0 0 10px;
}

a.btn_top2 {
    display: block;
    width: 280px;
    padding: 19px 10px;
    text-align: center;
    font-size: 16px;
}

.btn_top2:hover {
    opacity: 0.7;
}


/*-------------------------------------*/
/*ボタン PC中央*/

.btn_center {
    width: 280px;
    margin: 0 auto;
    margin-top: 60px;
    transition: 0.5s;
    color: #fff;
    background: #786602;
}

a.btn_center {
    display: block;
    width: 280px;
    padding: 19px 10px;
    text-align: center;
    font-size: 16px;
}

a.btn_center:hover {
    opacity: 0.7;
}

/*-------------------------------------*/
/*con00*/

.con00 {
    margin: 0 auto;
    max-width: 1200px;
    width: 90%;
}

.con00 h2 {
    color: #03162B;
    font-size: 60px;
    padding: 0px;
    text-align: center;
}

.con00 h3 {
    color: #03162B;
    font-size: 16px;
    padding: 0px;
    text-align: center;
}

.con00 h4 {
    color: #03162B;
    font-size: 30px;
    padding: 0px;
    text-align: center;
}

.con00 h5 {
    color: #786602;
    font-size: 20px;
    padding: 0px;
}

.con00 h6 {
    font-size: 24px;
    padding-top: 40px;
}

.con00 p {
    font-size: 18px;
    padding: 0;
    text-align: center;
}

.con00 span {
    font-size: 18px;
    padding: 0;
}

/*-------------------------------------*/
/*News*/

.news-list {
    max-width: 1000px;
    width: 90%;
    list-style: none outside;
    margin: 60px auto 0;
    padding: 0;
}

.news-list .item a {
    display: flex;
    flex-wrap: wrap;
    flex-wrap: nowrap;
    text-decoration: none;
    color: #333;
    border-bottom: 1px solid #CCC;
    padding: 20px 20px;
}

.news-list .item:first-child a {
    border-top: 1px solid #CCC;
}

.news-list .item .date {
    margin: 0;
    min-width: 140px;
    font-size: 18px;
    color: #999;
    padding: 0 20px 0 0;
}

.news-list .item .category {
    margin: 0;
    min-width: 140px;
    padding: 0 20px 0 0;
}

.news-list .item .category span {
    background: #999;
    color: #FFF;
    text-align: center;
    display: inline-block;
    padding: 5px 20px;
    font-size: 14px;
    line-height: 1;
}

.news-list .item .title {
    color: #FFF;
    margin: 0;
    width: 100%;
}

.news-list .item a:hover .title {
    color: #00F;
    transition-duration: 0.5s;
}

@media screen and (max-width: 767px) {

    .news-list {
        margin: 40px auto 0;
    }

    .news-list .item a {
        flex-wrap: wrap;
    }

    .news-list .item .date {
        min-width: 100px;
    }

    .news-list .item .title {
        margin-top: 10px;
    }
}


/*-------------------------------------*/
/*予約*/

.yoyaku {
    max-width: 900px;
    width: 90%;
    margin: 0 auto 60px;
    border: 1px solid #fff;
    padding: 30px 10px;
}

.yoyaku h2 {
    font-size: 30px;
    margin-bottom: 10px;
}

/*-------------------------------------*/
/*box_lr*/

.box_lr {
    width: 100%;
    margin-top: 100px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: flex-start;
}

.box_text {
    width: 560px;
}

.text_l_mt {
    margin-left: 0px;
    margin-right: 40px;
}

.text_r_mt {
    margin-right: 0px;
    margin-left: 40px;
}

@media screen and (max-width: 1024px) {
    .text_l_mt {
        margin-left: 0px;
        margin-right: 30px;
    }

    .text_r_mt {
        margin-right: 0px;
        margin-left: 30px;
    }
}

.box_text h2,
.box_text h3 {
    text-align: left;
}

.box_text h4 {
    text-align: left;
}

.box_text p {
    margin-top: 30px;
    text-align: left;
}

.box_photo {
    width: 600px;
}

.box_photo img {
    width: 100%;
}

/*-------------------------------------*/
/*box_center*/

.box_same {
    width: 100%;
    margin: 0 auto;
    margin-top: 60px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.box_same_in {
    width: 49%;
    padding: 30px;
    background-color: #03162B;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
}

.box_same_photo {
    width: 100%;
    margin-bottom: 0px;
}

.box_same_photo img {
    width: 100%;
}

.box_same h3 span {
    position: relative;
    font-size: 42px;
    color: #91B467;
    margin: 0 10px 0 0;
    top: 4px;
    text-align: left;
}

.box_same h3 {
    width: 100%;
    text-align: left;
    font-size: 24px;
    margin-bottom: 20px;
}


.box_same p {
    width: 100%;
    text-align: left;
    font-size: 16px;
}

h4.ser_fee {
    width: 600px;
    margin: 60px auto 0;
    padding: 30px;
    background: #03162B;
    box-shadow: 0px 0px 0px 10px #03162B;
    border: dashed 2px white;
    font-weight: 700;
}

/*-------------------------------------*/
/*contact*/

h2.telnum {
    padding: 10px;
}

/*-------------------------------------*/
/*会員登録テキスト*/

.kaiinn {
    margin: 0 auto;
    max-width: 800px;
}

.kaiinn img {
    width: 100%;
}

/*-------------------------------------*/
/*共通　フッター*/
.footer {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

.footer img {
    width: 276px;
    padding: 60px 0 30px;
    margin-bottom: 0px;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer01 {
    padding: 0 0 0px;
    position: relative;
}

.nav a {
    font-size: 16px;
    display: block;
    padding: 0px 16px;
    color: #fff;
}

.footer p {
    padding: 0px;
    font-size: 14px;
    color: #fff;
    line-height: 1.6;
}

.end {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
    position: relative;
    background: #03162B;
    text-align: center;
    z-index: 1;
}

.end p {
    font-size: 12px;
    color: #fff;
    line-height: 1.8;
}

@media only screen and (min-width: 768px) {

    body.fixed {
        position: fixed;
        width: 100%;
        height: 100%;
        left: 0;
    }

    #footer01 .nav {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 24px 0;
    }

    #footer01 .nav li {
        padding: 0 11px;
    }

    #footer01 .nav li a {
        margin: 0;
        padding: 0 5px;
        color: #fff;
        line-height: 1.8;
        font-weight: 400;
        position: relative;
    }

    #footer01 .nav li a::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0);
        background-color: #fff;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }

    #footer01 .nav li a:hover::after {
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1);
    }
}

@media only screen and (max-width: 768px) {

    #footer01 {
        text-align: center;
    }

    #footer01 .nav li {
        border-top: 1px solid #fff;
    }

    #footer01 .nav li:last-child {
        border-bottom: 1px solid #fff;
    }

    #footer01 .nav li a {
        padding: 16px 10px;
        text-align: left;
        font-weight: 400;
    }

    #footer01 span {
        width: 100%;
        position: relative;
        font-size: 13px;
        display: block;
    }

    #footer01 span::before {
        width: 100%;
        content: "";
        position: absolute;
        top: 38%;
        right: 0px;
        width: 5px;
        height: 5px;
        border-top: 1px solid;
        border-right: 1px solid;
        transform: rotate(45deg);
    }
}

/*-------------------------------------*/
/*テキストカラー*/

.text_shiro h2,
.text_shiro h3,
.text_shiro h4,
.text_shiro h5,
.text_shiro h6,
.text_shiro p {
    color: #fff;
}

h2.text_green {
    color: #91B467;
}

.text_center {
    text-align: center;
}

.text_right {
    text-align: right;
}

/*-------------------------------------*/
/*テーブル*/

.table_box {
    max-width: 1000px;
    margin: 0 auto;
}

/*基本テーブル*/
.defo_table {
    margin: 0px auto 0;
}

.defo_table table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0px 10px;
}

.defo_table th {
    width: 50%;
    background: #786602;
    color: #fff;
    padding: 24px 10px;
    text-align: center;
    vertical-align: middle;
    font-size: 24px;
}

.defo_table td {
    background: #fff;
    padding: 24px;
    vertical-align: middle;
    font-size: 24px;
}

.indent {
    text-indent: -1em;
    padding-left: 1em;
}

/*-------------------------------------*/
/*マップ*/

.map {
    width: 100%;
    margin-top: 60px;
}



/*-------------------------------------*/
/*お問い合せ*/

.info_text {
    max-width: 900px;
    width: 90%;
    margin: 0 auto;
}

.info_text p {
    text-align: center;
    font-size: 16px;
}

.info_text a {
    text-decoration: none;
    color: #333;
    font-size: 16px;
}

.thanks p {
    font-size: 16px;
    line-height: 1.8;
}



/*背景文字*/

.news p.backTxt {
    position: absolute;
    color: rgba(255, 255, 255, .05);
    font-size: 180px;
    top: 270px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    letter-spacing: 0.05em;
}

.concept p.backTxt {
    position: absolute;
    color: rgba(255, 255, 255, .05);
    font-size: 180px;
    top: -140px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    letter-spacing: 0.05em;
}

.feature p.backTxt {
    position: absolute;
    color: rgba(255, 255, 255, .05);
    font-size: 180px;
    top: -140px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    letter-spacing: 0.05em;
}

.machine p.backTxt {
    position: absolute;
    color: rgba(255, 255, 255, .05);
    font-size: 180px;
    top: -140px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    letter-spacing: 0.05em;
}

.access p.backTxt {
    position: absolute;
    color: rgba(255, 255, 255, .05);
    font-size: 180px;
    top: -140px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    letter-spacing: 0.05em;
}

.lesson p.backTxt {
    position: absolute;
    color: rgba(255, 255, 255, .05);
    font-size: 180px;
    top: 410px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    letter-spacing: 0.05em;
}


.mailform p.backTxt {
    position: absolute;
    color: rgba(255, 255, 255, .05);
    font-size: 180px;
    top: 410px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    letter-spacing: 0.05em;
}



/*-------------------------------------*/
/*-------------------------------------*/
/*-------------ここからスマホ--------------*/

@media screen and (max-width: 768px) {

    /*sp_HOME_メインキャッチ*/
    #slider {
        height: 480px;
    }

    #slider_in {
        height: 480px;
    }

    /*sp_HOME以外_ページタイトル*/

    .sub_chach h1 {
        font-size: 38px;
        line-height: 1.3;
    }

    .sub_chach h3 {
        line-height: 1.5;
    }


    .page_title2 {
        height: 300px;
    }

    .page_title3 {
        height: 300px;
    }

    .page_title4 {
        height: 300px;
    }

    .page_title5 {
        height: 300px;
    }


    /*基本の箱・文字サイズ*/
    .kihon {
        width: 100%;
        padding: 60px 0;
    }






    /*-------------------------------------*/
    /*SP ボタン トップ*/

    .top_btn {
        margin-top: 0px;
        margin-bottom: 60px;
    }

    .access_btn {
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .btn_top {
        margin: 0 5px 0 0;
    }

    a.btn_top {
        padding: 16px 0px;
        font-size: 15px;
    }


    .btn_top2 {
        margin: 0 0 0 5px;
    }

    a.btn_top2 {
        padding: 16px 0px;
        font-size: 15px;
    }

    /*-------------------------------------*/
    /*sp_ボタン*/

    .btn_left {
        margin: 40px auto 0;
        transition: 0.5s;
    }

    a.btn_left {
        display: block;
        width: 240px;
        padding: 16px 0px;
        text-align: center;
        font-size: 15px;
    }

    a.btn_left:hover {
        opacity: 0.7;
    }

    .btn_center {
        margin: 40px auto 0;
        transition: 0.5s;
    }

    a.btn_center {
        display: block;
        width: 240px;
        padding: 16px 0px;
        text-align: center;
        font-size: 15px;
    }

    a.btn_center:hover {
        opacity: 0.7;
    }

    /*-------------------------------------*/
    /*sp_con00*/

    .con00 h2 {
        font-size: 38px;
    }

    .con00 h3 {
        font-size: 15px;
    }

    .con00 h4 {
        font-size: 22px;
    }

    .con00 h5 {
        font-size: 18px;
    }

    .con00 h6 {
        font-size: 20px;
    }

    .con00 p {
        font-size: 14px;
    }

    .con00 span {
        font-size: 14px;
        padding: 0;
    }


    /*-------------------------------------*/
    /*予約*/

    .yoyaku {
        max-width: 900px;
        width: 100%;
        margin: 0 auto 60px;
        border: 1px solid #fff;
        padding: 30px 10px;
    }

    .yoyaku h2 {
        font-size: 24px;
        margin-bottom: 10px;
    }


    /*-------------------------------------*/
    /*sp_box_lr*/

    .box_lr {
        width: 100%;
        margin-top: 60px;
        display: flex;
        display: -webkit-flex;
        flex-wrap: wrap;
        justify-content: center;
        -webkit-justify-content: center;
        align-items: flex-start;

    }

    .box_line {
        width: 100%;
        padding-bottom: 60px;
    }

    .box_text {
        width: 100%;
    }

    .text_l_mt {
        margin-left: 0px;
        margin-right: 0px;
    }

    .text_r_mt {
        margin-right: 0px;
        margin-left: 0px;
    }

    .box_text p {
        margin-top: 20px;
    }

    .box_photo {
        margin-bottom: 20px;
        width: 100%;
    }


    .box_photo img {
        width: 100%;
    }

    .box_reverse {
        flex-direction: column-reverse;
    }

    /*-------------------------------------*/
    /*box_center*/

    .box_same_in {
        width: 100%;
        padding: 30px;
        background-color: #03162B;
        display: flex;
        display: -webkit-flex;
        flex-direction: column;
        justify-content: center;
        -webkit-justify-content: center;
        align-items: center;
    }

    .box_same h3 span {
        position: relative;
        font-size: 36px;
        color: #91B467;
        margin: 0 10px 0 0;
        top: 2px;
        text-align: left;
    }

    .box_same h3 {
        width: 100%;
        text-align: left;
        font-size: 18px;
    }


    .box_same p {
        width: 100%;
        text-align: left;
        font-size: 15px;
    }

    /*フッター*/

    .footer {
        padding: 0;
    }

    .footer img {
        width: 200px;
        margin-bottom: 20px;
    }

    .footer p {
        padding: 20px 0 0px;
        font-size: 12px;
        line-height: 1.6;
    }

    /*-------------------------------------*/
    /*sp_テーブル*/

    .defo_table {
        margin: 0px auto 0;
    }

    .defo_table table {
        border-spacing: 0px 16px;
    }

    .defo_table th {
        display: block;
        width: 100%;
        padding: 4px 5%;
        text-align: left;
        font-size: 20px;
    }

    .defo_table td {
        display: block;
        width: 100%;
        padding: 16px 5%;
        font-size: 24px;
        line-height: 1.8;
    }

    /*-------------------------------------*/
    /*sp_マップ*/

    .map {
        margin-top: 30px;
    }

    /*-------------------------------------*/
    /*サービスページ*/

    .ser_ill {
        height: 140px;
        padding: 40px 0;
    }

    .ser_ill img {
        height: 100%;
    }

    h4.ser_fee {
        width: calc(100% - 90px);
        margin: 40px auto 0;
        padding: 20px 30px;
    }

    /*フローテーブル*/

    .flow_table {
        margin: 40px auto 0;
    }

    .flow_table table {
        width: 100%;
        border-collapse: separate;
        border-spacing: 0px 10px;
    }

    .flow_table th {
        padding: 10px 0px;
        font-size: 20px;
    }

    .flow_table td {
        padding: 16px 0 0;
        font-size: 15px;
    }

    .flow_table img {
        width: 30px;
    }


    /*-------------------------------------*/
    /*sp_お問合せ*/

    .info_text p {
        text-align: left;
        font-size: 16px;
    }

    .info_text a {
        position: relative;
    }

    .info_text a::after {
        content: '';
        display: inline-block;
        background-color: #333;
        position: absolute;
        bottom: 2px;
        width: 100%;
        height: 1.5px;
        left: 0;
    }

    h4.sp_text_center {
        text-align: center;
    }

    h2.telnum {
        font-size: 24px;
        padding: 30px;
    }

    /*背景文字*/

    .news p.backTxt {
        position: absolute;
        color: rgba(255, 255, 255, .05);
        font-size: 90px;
        top: 340px;
    }

    .concept p.backTxt {
        position: absolute;
        color: rgba(255, 255, 255, .05);
        font-size: 90px;
        top: -60px;
        left: 50%;
    }

    .feature p.backTxt {
        position: absolute;
        color: rgba(255, 255, 255, .05);
        font-size: 90px;
        top: -60px;
        left: 50%;
    }

    .machine p.backTxt {
        position: absolute;
        color: rgba(255, 255, 255, .05);
        font-size: 90px;
        top: -60px;
        left: 50%;
    }

    .access p.backTxt {
        position: absolute;
        color: rgba(255, 255, 255, .05);
        font-size: 90px;
        top: -60px;
        left: 50%;
    }

    .mailform p.backTxt {
        position: absolute;
        color: rgba(255, 255, 255, .05);
        font-size: 80px;
        top: 300px;
        left: 50%;
    }

}

@media screen and (min-width: 768px) {
    .br-sp {
        display: none;
    }
}